Architectures/s390x/17

From FedoraProject

< Architectures | s390x(Difference between revisions)
Jump to: navigation, search
(Release Notes)
Line 9: Line 9:
 
Image composes are run on F-15 with
 
Image composes are run on F-15 with
 
* pungi-2.10
 
* pungi-2.10
* lorax-17.12
+
* lorax-17.16
  
 
== issues found in F-17 Alpha 20120402 ==
 
== issues found in F-17 Alpha 20120402 ==
Line 17: Line 17:
 
* vnc doesn't start - traceback from anaconda - bug [https://bugzilla.redhat.com/show_bug.cgi?id=809109 809109]
 
* vnc doesn't start - traceback from anaconda - bug [https://bugzilla.redhat.com/show_bug.cgi?id=809109 809109]
 
* broken dep - plymouth-0.8.4-0.20110822.3.fc17.s390x requires libdrm_intel.so.1()(64bit)
 
* broken dep - plymouth-0.8.4-0.20110822.3.fc17.s390x requires libdrm_intel.so.1()(64bit)
 +
 +
== issues found in F-17 Alpha 20120430 ==
 +
refreshed with anaconda-17.20-1.fc17 and dracut-018-1.fc17
 +
 +
'''Installation status:''' UNKNOWN
  
 
== general anaconda/lorax/pungi/... issues ==
 
== general anaconda/lorax/pungi/... issues ==
 
* pungi shouldn't include s390 compat packages in the installer image/repo - [http://lists.fedoraproject.org/pipermail/buildsys/2011-August/003726.html patch] (fixed in upstream commit 989462bf8)
 
* pungi shouldn't include s390 compat packages in the installer image/repo - [http://lists.fedoraproject.org/pipermail/buildsys/2011-August/003726.html patch] (fixed in upstream commit 989462bf8)
 +
* lorax is switched to cmsfs-fuse from old cmsfs (https://www.redhat.com/archives/anaconda-devel-list/2012-April/msg00327.html)

Revision as of 11:01, 30 April 2012

Contents

Release Notes

  • the Haskell compiler ghc and its companion packages are now provided also on s390x, thanks to Jens Petersen for the bootstrapping
  • Eclipse is now built for s390x, thanks to Krzysztof Daniel and the rest of Eclipse team
  • ...

Developer information

Global info

Image composes are run on F-15 with

  • pungi-2.10
  • lorax-17.16

issues found in F-17 Alpha 20120402

using anaconda-17.16-1.fc17.dh.2

Installation status: FAIL

  • vnc doesn't start - traceback from anaconda - bug 809109
  • broken dep - plymouth-0.8.4-0.20110822.3.fc17.s390x requires libdrm_intel.so.1()(64bit)

issues found in F-17 Alpha 20120430

refreshed with anaconda-17.20-1.fc17 and dracut-018-1.fc17

Installation status: UNKNOWN

general anaconda/lorax/pungi/... issues